<?xml version="1.0" encoding="UTF-8"?>
<xliff xmlns="urn:oasis:names:tc:xliff:document:1.1" version="1.1">
  <file original="NoName" source-language="en" datatype="plaintext" target-language="pl">
    <body>
      <trans-unit xml:space="preserve" approved="no" id="name">
        <source>Organizational Unit Name</source>
        <target state="translated">Nazwa Jednostki Organizacyjnej</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="parent">
        <source>Parent Organizational Unit</source>
        <target state="translated">Nadrzędna Jednostka Organizacyjna</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="qCreate">
        <source>Create Organizational Unit</source>
        <target state="translated">Utwórz Jednostkę Organizacyjną</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="qUpdate">
        <source>Rename Organizational Unit</source>
        <target state="translated">Rename Organizational Unit</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="delete">
        <source>Delete</source>
        <target state="translated">Usuń</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="browse">
        <source>Organizational Units</source>
        <target state="translated">Jednostki Organizacyjne</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="invalidOuName">
        <source>Invalid Organizational Unit Name</source>
        <target state="translated">Invalid Organizational Unit Name</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="resName">
        <source>Display Name</source>
        <target state="translated">Display Name</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="resEmail">
        <source>Email</source>
        <target state="translated">Email</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="resUnit">
        <source>Organizational Unit</source>
        <target state="translated">Organizational Unit</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="resType">
        <source>Type</source>
        <target state="translated">Type</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="ouResourceTab">
        <source>Related Resources</source>
        <target state="translated">Related Resources</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="emptyResourceTable">
        <source>Select one or more Organization Units above to manage their associated resources</source>
        <target state="translated">Select one or more Organization Units above to manage their associated resources</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="notFoundResourceTable">
        <source>No resource found for the Organization Unit: {0}</source>
        <target state="translated">No resource found for the Organization Unit: {0}</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="massNotFoundResourceTable">
        <source>No resource found for the {0} selected organizational units </source>
        <target state="translated">No resource found for the {0} selected organizational units </target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="resourceOuSelection">
        <source>Resources associated with the Organization Unit: {0}</source>
        <target state="translated">Resources associated with the organizational unit: {0}</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="massResourceOuSelection">
        <source>Resources associated with {0} selected organizational units </source>
        <target state="translated">Resources associated with {0} selected organizational units </target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="ouRoleTab">
        <source>Related Roles</source>
        <target state="translated">Related Roles</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="emptyRoleTable">
        <source>Select an Organization Unit above to manage its related roles</source>
        <target state="translated">Select an Organization Unit above to manage its related roles</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="emptyRoleAdminTable">
        <source>No administrator was found for the Organizational Unit: {0}</source>
        <target state="translated">No administrator was found for the Organizational Unit: {0}</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="roleOuSelection">
        <source>Roles associated with the Organizational Unit {0} by user or group</source>
        <target state="translated">Roles associated with the Organization Unit {0} by user or group</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="massRoleOuSelection">
        <source>Select only one Organizational Unit to manage its associated roles</source>
        <target state="translated">Select only one Organization Unit to manage its associated roles</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="forbiddenMultiEdition">
        <source>Select only one Organizational Units to edit</source>
        <target state="translated">Select only one Organizational Units to edit</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="forbiddenRootEdition">
        <source>Unable to rename a root Organization Unit</source>
        <target state="translated">Unable to rename a root Organization Unit</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="forbiddenRoleCreation">
        <source>Unable to create an Organization Unit with your access rights</source>
        <target state="translated">Unable to create an Organization Unit with your access rights</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="forbiddenRoleEdition">
        <source>Unable to rename an Organization Unit with your access rights</source>
        <target state="translated">Unable to rename an Organization Unit with your access rights</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="forbiddenRoleDeletion">
        <source>Unable to delete an Organization Unit with your access rights</source>
        <target state="translated">Unable to delete an Organization Unit with your access rights</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="notDeletedConfirmation">
        <source>Organizational Unit: {0} cannot be deleted, delete only Organizational Unit: {1} ?</source>
        <target state="translated">Organizational Unit: {0} cannot be deleted, delete only Organizational Unit: {1} ?</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="notMassDeletedConfirmation">
        <source>Organizational Units: {0} cannot be deleted, delete only Organizational Units: {1} ?</source>
        <target state="translated">Organizational Units: {0} cannot be deleted, delete only Organizational Units: {1} ?</target>
      </trans-unit>
      <trans-unit xml:space="preserve" approved="no" id="forbiddenDeletion">
        <source>None of the selected Organizational Unit(s) can be deleted because they have associated resources</source>
        <target state="translated">None of the selected Organizational Unit(s) can be deleted because they have associated resources</target>
      </trans-unit>
    </body>
  </file>
</xliff>
